/**************************************************************************************************** 
模板说明：
*****************************************************************************************************
前台显示时，文章正文会放在id为“vsb_content_1004”的div中，为了保证您定义的样式正常显示并不影响其他页面标签的显示效果，请您在定义时使用ID选择符 
您可以为任何标签定义样式，但是必须在样式名称前添加“#vsb_content_1005”标记，否则您定义的样式可能无效。

例如：
#vsb_content_1007 H2 
{
    font-size: 10.5pt
;}
定义了H2的样式，其中#后面的“vsb_content_1004”为ID选择符，您定义的样式名称必须以“vsb_content_1004”为选择符,"_1004"不能删掉！

******************************************************************************************************/


/*定义正文中的H2样式*/
#vsb_content_1007 H2 {
    font-size: 10.5pt; font-family:'Times New Roman';
;}

/*在正文中定义一个 名为icon的class */
#vsb_content_1007 .icon {
    border-right-width: 0px; margin: 3px 0px 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;font-family:'Times New Roman';
;}

/*定义正文中的IMG样式*/
#vsb_content_1007 IMG {
    border-bottom: #ccc 1px solid; border-left: #ccc 1px solid; border-top: #ccc 1px solid; border-right: #ccc 1px solid;}

/*定义正文中的段落样式*/
#vsb_content_1007 P {
    line-height:150%; font-size: 10.5pt;font-family:'Times New Roman'; text-align:justify; text-justify:inter-ideograph; padding-bottom:20px;
;}

/*定义正文中的span样式*/
#vsb_content_1007 span {
    line-height:150%;  font-size: 10.5pt;font-family:'Times New Roman';
;}

/*定义正文中的链接样式*/
#vsb_content_1007 A {
    color: #1e50a2;font-family:'Times New Roman'; text-decoration: underline
;}
#vsb_content_1007 A:visited {
    color: #1e50a2;font-family:'Times New Roman'; text-decoration: underline
;}
#vsb_content_1007 A:hover {
    color: #ba2636
;}

/*定义正文中的表格样式*/

#vsb_content_1007 TABLE{ border-collapse:collapse;font-family:'Times New Roman'; } 
#vsb_content_1007 TABLE TD{ font-family:'Times New Roman'; } 

#vsb_content_1007 TABLE TD P {
    text-indent: 0px; margin: 0px;font-family:'Times New Roman'; font-size: 10.5pt;
;}
#vsb_content_1007 TABLE TH P {
    text-indent: 0px; margin: 0px;font-family:'Times New Roman'; font-size: 10.5pt;
;}
#vsb_content_1007 TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
; }





/*以下三个样式为正文定义了显示时的大、中、小样式*/
#vsb_content_1007.newscontent_l p {
    font-size: 16px;font-family:'Times New Roman';
}        
#vsb_content_1007.newscontent_m p {
    font-size: 10.5pt;font-family:'Times New Roman';
} 
#vsb_content_1007.newscontent_s p {
    font-size: 12px;font-family:'Times New Roman';
} 

/*
如果您的正文中可能还包括其他标签，您可按照以下方式增加对应的代码
#vsb_content_1007 <html标签>
{
    样式内容
} 
*/